@import url("/dict/dict.css");
@import url("/dict/_css/eelex_ss_.css");
.p_taandeta {margin: 0 0 0 0.5cm; padding:0 auto; text-indent: -0.5cm}
.p_taandega {margin: 0 0 0 0.5cm; padding:0 auto; text-indent: -0.5cm}
.tervikart {margin-top: 1em}
.rasvane {font-weight:bold;}
.artpart {background-color:#cfecec}
.leitud_id {background-color:#ffffd8}
.leitud_ss {background-color:#ffffa0}
/*
.leitud_id {background-color:#ddf0ee}
.leitud_ss {background-color:#ffdddd}
*/
#keeled { position: relative; float: right; margin: 24px; }
.ptr {cursor:pointer}

.atvw_i, .atvw_tnr, .atvw_rnr, .atvw_att {font-weight:bold;}
.atvw_mvtl, .atvw_tvtl {font-size:x-small; text-transform:uppercase;}
.etvw_m, .etvw_mm {font-weight:bold;}
.etvw_v, .etvw_s, .etvw_sa {font-size:x-small; text-transform:uppercase;}
.etvw_gki, .etvw_vk, .etvw_sl, .etvw_rk {font-family:'Arial Narrow'; font-size:smaller;}
.etvw_ld, .etvw_n, .etvw_c {font-style:italic;}
.etvw_kom {color:Blue;}
.inf {font-size:smaller;}
.artpart {background-color:#cfecec}
.leitud_id {background-color:#b4d8e7}
.leitud_ss {background-color:#ffaeae}

#arva_uusart, #arva_paring, #arva_vastus { cursor: pointer; }
